Bug 366 - macro bug: the substitution eats up newline
: macro bug: the substitution eats up newline
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-08 12:32 by
Modified: 2006-09-21 00:39 (History)


Attachments
0000366-test-macro-newlinehog.spec (deleted)
2002-01-08 12:32, Mikhail Zabaluev
no flags Details
test-macro-newlinehog.spec (707 bytes, text/plain)
2004-06-26 15:46, Dmitry V. Levin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-08 12:32:32
See and build the attached spec.
---

---

------- Comment #1 From 2004-06-26 15:46:00 -------
Created an attachment (id=446) [details]
test-macro-newlinehog.spec
------- Comment #2 From 2004-06-27 02:23:12 -------
Fixed in rpm-4.0.4-alt39